[prompts]
UKENGLISH=Anglais (Royaume-Uni)
USENGLISH=Anglais (États-Unis)
RUSSIAN=Russe
ARABIC=Arabe
AFRIKAANS=Afrikaans
ZULU=Zoulou
GREEK=Grec
DUTCH=Néerlandais
FRENCH=Français
CASTILIAN_SPANISH=Espagnol (Espagne)
CATALAN=Catalan
HUNGARIAN=Hongrois
SERBO_CROAT=Serbo-croate
ITALIAN=Italien
ROMANIAN=Roumain
CZECH=Tchèque
SLOVAK=Slovaque
WELSH=Gallois
DANISH=Danois
SWEDISH=Suédois
NORWEGIAN=Norvégien
POLISH=Polonais
GERMAN=Allemand
LATIN_SPANISH=Espagnol (Amérique Latine)
BRAZIL_PORTUGUESE=Portugais (Brésil)
MALAY=Malais
INDONESIAN=Indonésien
MAORI=Maori
JAPANESE=Japonais
CHINESE=Chinois
CANTONESE=Cantonais
TURKISH=Turc
HINDI=Hindi
TAMIL=Tamoul
URDU=Ourdou
PUNJABI=Pendjabi
TELUGU=Télougou
IRANIAN=Iranien
HAUSA=Haoussa
SWAHILI=Swahili
PORTUGUESE=Portugais
IRISH=Gaélique
ICELANDIC=Islandais
MALTESE=Maltais
FINNISH=Finnois
BULGARIAN=Bulgare
LITUANIAN=Lituanien
LATVIAN=Letton
ESTONIAN=Estonien
SLOVENE=Slovène
BENGALI=Bengali
HEBREW=Hébreu
UNKNOWNLANG=(Langue inconnue)
OK=&OK
CANCEL=&Annuler
HELP=A&ide
ABOUT_00=À propos de Dolphin Orpheus...
ABOUT_01=Interface SAPI du synthétiseur de voix Orpheus.
ABOUT_02=Copyright (c) Dolphin Oceanic Limited.
ABOUT_03=Version du moteur TTS %s
PROPDLG_Title=Propriétés du moteur de Dolphin Orpheus
PROPDLG_Test=&Test
PROPDLG_Volume=Volume
PROPDLG_Pitch=Ton
PROPDLG_Speed=Vitesse
PROPDLG_Language=Langue
PROPDLG_Voice=Voix
PROPDLG_TestLabel="Test"
PROPDLG_TestText=Un, deux, trois. Test, test.
PROPDLG_AdvGrp=Avancé
PROPDLG_CurrGrp=Utiliser les paramètres suivants
PROPDLG_About=À &propos de
PROPDLG_Audio=Au&dio
PROPDLG_Lang=&Langue
PROPDLG_Synth=&Synthèse
PROPDLG_Lex=Dictionnai&re
NOT_INSTALLED=Dolphin Orpheus n'est pas installé
use_audio_title="Utiliser l’audio personnalisée "
about_title=À propos de...
audio_title=Audio...
lang_title=Langue...
synth_title=Synthèse...
lexicon_title=Dictionnaire utilisateur...
always_cust_aud="Toujours"
allow_cust_aud="Demander"
never_cust_aud="Jamais"
a3s_init_err="Impossible d’initialiser Dolphin Orpheus"
Natural=Informel
Synthetic=Ordinateur

